﻿
.hidden {
    display: none;
}

#wrap {
    padding-top:17px; 
}

#wrap a {
    color:white;
}

#prevNext {
    margin-bottom: -2.5em;
    /*position: relative;*/
}

#prevNext img {
    position: relative;
    z-index: 2;
    cursor: pointer;
}

#prevNext img.jFlowPrev {
    cursor: pointer;
    position: relative;
    left: 5px;
    top: 115px;
    z-index: 2;
    opacity: .8;
    filter: alpha(opacity=80);
}

#prevNext img.jFlowNext {
    cursor: pointer;
    left: 900px;
    opacity: .8;
    filter: alpha(opacity=80);
    position: relative;
    top: 115px;
    z-index: 2;
}

div.jFlowContent {
    width: 350px;
    /*background-color: #921B1E;*/
    opacity: .99;
    filter: alpha(opacity=99);
    /*left: 50px;*/
    /*top: -175px;*/
    margin: 0;
    position: relative;
    -moz-border-radius: 15px;
    border-radius: 15px;
    padding: 14px;
    color: white;
    font-family: helvetica;
}

p.heading {
    font-size: 18px;
    position: relative;
    margin: 0;
    padding-bottom: 4px;
}

p.content, p.link {
    font-size: 12px;
    position: relative;
    margin: 0;
    padding-bottom: 4px;
}

    p.link a {
        color: #fff;
        text-decoration: none;
        font-style: italic;
    }



    /* 

jFlow Plus v2 Demo CSS 

Description: Demonstation CSS for jFlow Plus

Creator: Devin Walker

Date: July 29, 2010


*/

#sliderContainer { width: 960px; height: 270px; position: relative; /*border-top: 5px solid #999; border-bottom: 5px solid #999;*/ margin: 0 auto; }

.slideContent {  background:url("/images/jflow/contentBg.png") repeat scroll 0 0 transparent; position: absolute; bottom:0px; right:0px; padding: 10px; width: 920px; }

.slide h3 {  font: 26px/1em 'Rokkitt', serif; color: #5A4A42;  margin: 0 0 5px 0; }

.slide p {  color: #FFF; margin: 0; }

.jFlowSlideContainer { overflow: hidden; }

.jFlowSlideContainer a { text-decoration: none; }

.jFlowSlideContainer a:hover { text-decoration: none; }

.jFlowSlideContainer a:focus { position: relative; top: 1px; }

.info_box_content_button a { color: #FFF; text-decoration: none; font-style: normal; }

.jFlowNext {  height:23px; position:absolute; top:50%; right: 0px; width:23px; cursor:pointer; }

.jFlowPrev { height:23px; position:absolute; top:50%; left: -25px; width:23px; cursor:pointer; }

/*
.jFlowPrev:hover { background-position: -84px -235px; }

.jFlowNext:hover { background-position: 0px -235px; }
 */

/* controller pagination */

#myController {    left: 10px;
    position: absolute;
    top: 25px; }

.jFlowControl { background:url("/images/jflow/bullet.png") no-repeat scroll 0px 0px transparent;  float: left; width: 15px; height: 15px;}

.jFlowControl:hover { background-position: -32px 0px; cursor: pointer; }

.jFlowSelected, .jFlowSelected:hover {background-position: -15px 0px;   }